ol, ul {
	list-style: none;
}
.topbox span>a.active, body {
	background-repeat: no-repeat
}
img{
	vertical-align: top;
}
pre {
	text-align: initial;
	padding: 0 2em;
}
code {
	background: #F0F0F0;
	display: block;
	padding: 2em;
}
@font-face {
	font-family: FontAwesome;
	src: url(../fonts/fontawesome-webfont.eot?v=4.3.0);
	src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0) format('embedded-opentype'),
		 url(../fonts/fontawesome-webfont.woff2?v=4.3.0) format('woff2'),
		 url(../fonts/fontawesome-webfont.woff?v=4.3.0) format('woff'),
		 url(../fonts/fontawesome-webfont.ttf?v=4.3.0) format('truetype'),
		 url(../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular) format('svg');
	font-weight: 400;
	font-style: normal;
}
body {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	background-image: url(../images/bg.jpg);
	background-position: center top;
	background: #fff;
		
}
.mainleft, .mainright p, .topbox {
	text-align: left;
}
* {
	/* outline: 1px solid #f00; */
	margin: 0;
	padding: 0;
}
a, a:visited {
	text-decoration: none;
	color: #666;
}
/* a:hover {
	color: red;
} */
.top {
	background-color: #fff;
	/* background: #9ACD4D; */
	/* box-shadow: 0 5px 15px rgba(0, 0, 0, .3); */
	z-index: 100;
}
.topbox {
	margin: auto;
	width: 100%;
	min-height: 75px;
	position: relative;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.topNavList{
	position: relative;
	height: 75px;
	display: flex;
	align-items: center;
	padding-left:20px;
	padding-right:20px;
	font-size: 16px;
	color:#666;
	font-weight:bold;
}
.topNavList.arrow:after {
	content: '';
	width: 16px;
	height: 8px;
	background: url(/images/arrow.png);
	position: absolute;
	color: #418B16;
	bottom: 0;
	right: 50%;
}
.logo {
	height:55px;
}
/* .topbox .logo {
	height: 100%;
} */
.topbox span>a {
	display: table-cell;
	line-height: 90px;
	font-size: 16px;
	padding-left: 20px;
	padding-right: 20px;
}
.topbox span>a.active {
	background-image: url(../images/arrow.png);
	background-position: center bottom;
	color: #0e5090;
}
.header {
	height: 240px;
	overflow: hidden;
	/* margin-top:10px; */
	margin-bottom: 20px;
	background: url('/images/bg-green.jpg');
	z-index: -1;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .6);
	display: flex;
	align-items: center;
	background-size: cover;
}
.headerWrap{
	position: relative;
	margin:auto;
	color: #fff;
	/* padding-left:300px; */
	text-align: left;
	font-size: 18px;
}
.headerWrap.btc {
	margin: 0;
	width: 450px;
}
.headerWrap .title {
	background-color: #145636;
	margin-bottom: 8px;
	padding: 2px 4px;
}
.headerWrap .small {
	font-size: 14px;
}
.headerWrap .right-side {
	position: absolute;
	/* right: -100%; */
	left: 110%;
	top: 30px;
	width: 100%;
}

.header>div span {
	color: #e3fbff;
}
.header>div p strong {
	font-size: 48px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px
}
.header>div p strong.btc {
	font-size: 28px;
}
.header>div p img {
	margin-right: 3px;
	margin-bottom: -2px;
}
.numberPeople>span{
	display:inline-block;
	min-width: 24px;
	padding:7px 8px;
	/* border:1px solid #ccc; */
	margin-right:2px;
	background-color: #73BE93;
	border-radius: 3px;
	font-weight: lighter;
	text-align: center;
}
.header>div p strong.btc>span {
	padding: 3px;
}
.main {
	margin: auto;
	width: 100%;
	display: table;
	/* background-color: #F1F9E7; */
	margin-bottom: 35px;
}
.main>div {
	display: table-cell;
	vertical-align: top;
}
.mainleft {
	width: 200px;
	/* padding-top: 20px; */
	padding-bottom: 50px;
	/* background-color: rgb(195, 240, 140); */
	position: relative;
	top:-50px;
}
.mainleft>a {
	display: block;
	padding: 30px;
	font-size: 16px;
	color:#2C7B52;
	background-color: rgb(243, 242, 242);
	/* border-left: 10px #ebf7ff solid; */
	text-align: center;
}
.mainleft>a.active {
	background-color: rgb(196, 243, 192);
}
.mainleft>a>img {
	vertical-align: middle;
	margin-right: 10px;
}
.mainright {
	box-sizing: border-box;
	padding: 20px 20px 50px;
}
#indexform{
	border:1px solid #eee;
	padding-bottom:10px;
}
.mainright img {
	max-width: 100%;
	margin: 20px;
}
.mainright p {
	padding-bottom: 10px;
	padding-top: 10px;
	color: #666;
	text-indent: 33px;
	font-size: 16px;
}
.mainright a {
	color: #009546;
}
.footer {
	background-color: #eee;
	padding: 20px;
	color: #666;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .6);
}
.footer p {
	padding: 5px;
}
.gridview {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #eee;
}
.gridview td, .gridview th {
	padding: 10px;
	text-align: center;
	color: #666;
}
.gridview th {
	background-color: #09A94C;
	color: #fff;
	padding:30px 0px;
	font-size: 18px;
	font-weight:lighter;
}
.gridview tr:nth-child(odd) {
	background-color: #f7f7f7;
}
.gridview tr:hover {
	background-color: #fdffd9;
}
.gridview img {
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
div.dataTables_info {
	padding-top: 8px;
	white-space: nowrap;
}
@media screen and (max-width:767px) {
	div.dataTables_filter, div.dataTables_info, div.dataTables_length {
		text-align: center;
	}
}
li {
	display: list-item;
	float: left;
	text-align: -webkit-match-parent;
}
/* .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #337ab7;
	border-color: #337ab7;
}
.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	color: inherit;
	-webkit-transition: border-color, .3s;
	transition: border-color, .3s;
} */
.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.fa-angle-right:before {
	content: "\f105";
}
:after, :before, Pseudo ::after element :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
Pseudo ::selection element ::selection {
	background-color: rgba(46, 165, 204, .41);
}
.fa-angle-left:before {
	content: "\f104";
}
.fa-angle-double-left:before {
	content: "\f100";
}
.fa-angle-double-right:before {
	content: "\f101";
}
.pager {
	width: 100%;
	display: table;
	padding-top: 5px;
	padding-bottom: 20px;
	line-height: 20px;
	position: relative;
}
.col-sm-left, .col-sm-right {
	display: table-cell;
}
.col-sm-left {
	font-family: 宋体, Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: flex;
	align-items: center;
	padding-right: 15px;
	width: 45%;
	position: absolute;
	top: 10px;
}
.col-sm-left button{
	width: 75px;
	height: 30px;
	border-radius: 15%;
	background-color: #efefef;
}
.col-sm-right {
	width: 48%;
	float: right;
}
.errorMsg {
	float: left;
	width: 45%;
	color: red;
	font-size: 12px;
	font-family: 宋体, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* ul.pagination {
	margin: 0 2px;
	list-style: none;
} */
.pagination {
	margin-top: 12px;
}
.pagination button, .pagination i {
	margin-right: 5px;
}
.pagination button {
	padding:4px 8px;
	border:1px solid #ccc;
	border-radius: 4px;
	cursor: pointer;
	background-color: #e7e7e7;
	color: #888;
}
.pagination .current{
	background-color: rgb(73, 156, 123);
	color: #FFF;
}
.pagination .disabled {
	cursor: not-allowed;
	color: #ccc;
} 
.gameList{
	position: absolute;
	top:75px;
	display:none;
	width: 243px;
	z-index: 1001;
}
.gameList.btc {
	width: 280px;
}
.gameList li{
	display:block;
	float:none;
	background-color: #71B00C;
	line-height:0px;
}
.gameList li:hover{
	background-color: #528009;
}
.gameList li a{
	padding:20px 18px 20px 10px;
	display: block;
	font-size: 18px;
	color:#fff;
	text-align: left;
	border-top:1px dotted #fff;
}
.arrowPicRight{
	position: absolute;
	top:68px;
	right:228px;
}
.arrowPicLeft{
	position: absolute;
	top:68px;
	right:63px;
}
input[type="text"] {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #DADADA;
	color: #888;
	height: 30px;
	/* margin-bottom: 16px; */
	/* margin-right: 6px; */
	margin-top: 2px;
	outline: 0 none;
	padding: 3px 3px 3px 5px;
	border-radius: 5px;
	width: 50%;
	font-size: 12px;
	line-height: 15px;
	box-shadow: inset 0px 1px 4px #ECECEC;
	-moz-box-shadow: inset 0px 1px 4px #ECECEC;
	-webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}

input[type="button"] {
	height: 30px;
	padding: 3px 3px 3px 5px;
	border-radius: 5px;
	font-size: 12px;
	width: 55px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
}

.topMessageBlock{
	padding:0px 15px;
	height:40px;
	display: flex;
	justify-content:space-between;
	align-items:center;
	font-size: 14px;
	color:#333;
	background-color: #eee;
}

.tbLeftTop{
	height:120px;
	padding:0px 20px;
	background-color: #0BB051;
}
.tbLeftTop h1{
	padding:20px 0px 10px;
	text-align: right;
	color:#fff;
	font-size: 36px;
}
.tbLeftTop p{
	color:#fff;
	font-size: 12px;
	text-align: right;
	/* padding-right:50px; */
	position: relative;
	
}
.tbLeftTop p:after{
	content: '';
	display: block;
	width:100px;
	height:2px;
	background-color: rgb(94, 224, 224);
	position: absolute;
	right:0;
	top:20px;
}
i.fas, i.far {
	margin-right:5px;
}

.steamLi.active .gameList{
	display:block;
}
@media (min-width: 1200px) {
	.topbox, .main {
		width: 1190px;
	}

	.mainleft {
		top: -100px;
	}

	.steamLi:hover .gameList{
		display:block;
	}

	.headerWrap.btc {
		margin: 0;
		left: 32%;
	}
}

.timePicker {
	width: 150px !important;
}
